IncidentsId
Delete an incident by id.
Authorization
Authorization AuthorizationBearer <token>
In: header
Path Parameters
id*string
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X DELETE "https://example.com/incidents/string/"{ "id": "string", "shortId": -9007199254740991, "slug": "string", "name": "string", "description": "string", "ownerId": "string", "status": "OPEN", "severity": "LOW", "threatClassId": "string", "occurredAt": "string", "detectedAt": "string", "resolvedAt": "string", "closedAt": "string", "rootCause": "string", "lessonsLearned": "string", "isPersonalDataBreach": true, "notificationDeadline": "string", "authorityNotifiedAt": "string", "dataSubjectsNotifiedAt": "string", "notificationNotes": "string", "createdAt": "string", "updatedAt": "string", "archivedAt": "string", "organizationId": "string"}How is this guide?